[attributes]
Name = TENTACLE
Strength = 85
Armour = 70
Dexterity = 70
Defence = 70
Luck = 7
Recovery = 6
BaseSpeed = 128
Pay = 250

[attraction]
EntranceRoom = NULL TEMPLE NULL
RoomSlabsRequired = 0 25 0

[senses]
MaxAngleChange = 64

[experience]
Powers = SWING_WEAPON_FIST SWING_WEAPON_SWORD NULL NULL NULL NULL NULL NULL NULL LIGHTNING
PowersLevelRequired = 1 2 0 0 0 0 0 0 0 10

[jobs]
TrainingValue = 3
TrainingCost = 28